linux-ti-omap4: 3.2.0-1435.46 -proposed tracker

Bug #1199597 reported by Brad Figg on 2013-07-10
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Medium
Unassigned
Certification-testing
Medium
Unassigned
Prepare-package
Medium
Brad Figg
Prepare-package-meta
Medium
Brad Figg
Promote-to-proposed
Medium
Adam Conrad
Promote-to-security
Medium
Ubuntu Stable Release Updates Team
Promote-to-updates
Medium
Ubuntu Stable Release Updates Team
Regression-testing
Medium
Para Siva
Security-signoff
Medium
John Johansen
Upload-to-ppa-dnu
Medium
Brad Figg
Verification-testing
Medium
ubuntu-armel-kernel
linux-ti-omap4 (Ubuntu)
Medium
Unassigned
Precise
Medium
Unassigned

Bug Description

This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Wednesday, 10. July 2013 03:02 UTC
kernel-stable-master-bug:1204623
kernel-stable-Certification-testing-end:Thursday, 11. July 2013 09:02 UTC
kernel-stable-Prepare-package-end:Thursday, 11. July 2013 21:03 UTC
kernel-stable-Promote-to-proposed-start:Thursday, 11. July 2013 21:03 UTC
kernel-stable-Promote-to-proposed-end:Friday, 12. July 2013 10:04 UTC
kernel-stable-Verification-testing-start:Friday, 12. July 2013 12:03 UTC
kernel-stable-phase:Testing
kernel-stable-Security-signoff-start:Friday, 12. July 2013 22:05 UTC
kernel-stable-phase-changed:Friday, 12. July 2013 22:05 UTC
kernel-stable-Verification-testing-end:Friday, 12. July 2013 22:05 UTC
kernel-stable-Regression-testing-start:Friday, 12. July 2013 22:05 UTC
kernel-stable-Security-signoff-end:Tuesday, 16. July 2013 17:04 UTC

CVE References

This tracking bug was opened to be worked from linux-3.2.0-50.76 update (bug 1199470)

tags: added: kernel-release-tracking-bug
tags: added: armel
tags: added: precise
Changed in kernel-sru-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux-ti-omap4 (Ubuntu):
importance: Undecided → Medium
Changed in linux-ti-omap4 (Ubuntu Precise):
importance: Undecided → Medium
Adam Conrad (adconrad) on 2013-07-10
Changed in linux-ti-omap4 (Ubuntu):
status: New → Invalid
Paolo Pisati (p-pisati) wrote :

git://kernel.ubuntu.com/ppisati/ubuntu-precise.git ti-omap4

summary: - linux-ti-omap4: <version to be filled> -proposed tracker
+ linux-ti-omap4: 3.2.0-1435.46 -proposed tracker
Brad Figg (brad-figg) on 2013-07-11
description: updated

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Adam Conrad (adconrad) wrote :

Copied to -proposed and overrides adjusted.

Brad Figg (brad-figg) on 2013-07-12
description: updated
Brad Figg (brad-figg) on 2013-07-12
description: updated
Adam Conrad (adconrad) wrote :

No flavour-specific bugs.

Brad Figg (brad-figg) on 2013-07-12
description: updated
John Johansen (jjohansen) wrote :

Looks good

Brad Figg (brad-figg) on 2013-07-16
description: updated
Para Siva (psivaa) wrote :

Releasing the regression testing task is pending investigation of bug 1201781

Adam Conrad (adconrad) on 2013-07-26
description: updated
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux-ti-omap4 - 3.2.0-1436.55

---------------
linux-ti-omap4 (3.2.0-1436.55) precise; urgency=low

  * Release Tracking Bug
    - LP: #1205540

  [ Paolo Pisati ]

  * rebased on Ubuntu-3.2.0-52.78

  [ Ubuntu: 3.2.0-52.78 ]

  * Release Tracking Bug
    - LP: #1205381
  * Input: elantech - fix for newer hardware versions (v7)
    - LP: #1166442
  * fanotify: info leak in copy_event_to_user()
    - LP: #1188356
    - CVE-2013-2148

  [ Ubuntu: 3.2.0-51.77 ]

  * Release Tracking Bug
    - LP: #1199470
  * Bluetooth: Fix invalid length check in l2cap_information_rsp()
    - LP: #1204548
 -- Paolo Pisati <email address hidden> Thu, 01 Aug 2013 09:30:26 +0100

Changed in linux-ti-omap4 (Ubuntu Precise):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers